From a40923dc3d309f608348e5526dd0232f3c0ca7fb Mon Sep 17 00:00:00 2001
From: Ahmon Dancy <adancy@wikimedia.org>
Date: Thu, 28 Apr 2022 18:13:10 +0000
Subject: [PATCH] test patch to README

---
 README | 2 ++
 1 file changed, 2 insertions(+)

diff --git a/README b/README
index 696b93fc..66806406 100644
--- a/README
+++ b/README
@@ -1,3 +1,5 @@
 This is a MediaWiki extension that contains experiments done by the Growth team.
 
+NOTE: This text was added by a train-dev test patch.
+
 See the wiki page for more information: <https://www.mediawiki.org/wiki/Extension:GrowthExperiments>.
-- 
2.20.1

